/*
Theme Name: Rife Pro child theme
Description: Rife Pro is great portfolio and photography theme. It will also work well for blogging and as base for you shop as it is WooCommerce compatible. Elementor compatibility will help you make great website even easier.
Author: Apollo13 Themes
Author URI: https://apollo13themes.com/
Theme URI: https://apollo13themes.com/rife/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: e-commerce, portfolio, photography, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, translation-ready, sticky-post, post-formats, custom-colors, custom-menu, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments
Template: rife
Text Domain: rife-pro-child-theme
Version: 1.0
*/
/* Job listing edits - meta */
.job-listings-wrap.real-content {
  max-width: 1200px;
  margin: 200px auto;
}
.get-job-listings {
  column-count: 2;
  column-gap: 200px;

}

@media(max-width: 992px){

	.get-job-listings {
  		column-count: 1;
	}
}
.get-job-listings .listing-box {
  width: 100%;
  min-height: 225px;
  position: relative;
  background-image: url(../../uploads/2021/02/Christchurch-Road-map-light-0-crop-1.jpg);
  background-position: 0px -25px;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 20px 40px;
  margin-bottom: 40px;
  -webkit-column-break-inside: avoid;
  /* Chrome, Safari */
  page-break-inside: avoid;
  /* Theoretically FF 20+ */
  break-inside: avoid-column;
  /* IE 11 */
  display: table;
  /* Actually FF 20+ */
  margin-bottom: 80px;
}
.get-job-listings .listing-box h2 a {
  color: #b4193c !important;
}
.get-job-listings .listing-box .vacancy-box {
  background: #b4193c;
  color: #fff;
  padding: 10px 20px;
  position: absolute;
  top: 0px;
  right: 0px;
}
.get-job-listings .listing-box .tags .tag {
  display: inline-block;
  color: #000;
  padding-right: 20px;
}
.get-job-listings .listing-box .tags .tag i {
  padding-right: 10px;
}
.col-wrap {
  margin: 100px 0px;
}
.row-cols {
  display: flex;
}
.content-col {
  width: 65%;
  padding-right: 100px;
}
.content-col h3 {
  color: #b4193c;
}
.form-col {
  width: 35%;
}
.form-col .listing-closed {
  color: #b4193c;
  font-size: 18px;
  font-weight: 600;
}
.form-col .gform_submission_error {
  font-size: 16px;
  font-weight: 400;
  color: #da0537;
}
.job-tags {
  color: #000;
  margin-top: 10px;
  margin-bottom: 20px;
}
.expireDate {
  color: #000;
  font-size: 16px;
  font-weight: 700;
}
.form-box {
  background-color: #F5F5F5;
  padding: 10px 20px 20px;
  width: 100%;
}
.form-box .gfield {
  margin-bottom: 20px;
}
.form-box .gfield_required {
  padding-left: 5px;
  font-size: 13px;
  color: #7f7f7f;
}
.form-box .gform_fileupload_rules {
  font-size: 13px;
}
.form-box .gfield_label,
.form-box .gform_drop_instructions {
  color: #000;
}
/* End job listing edits - meta */
/* ==========================================================================
     Changes by Ken @ Publica: start
     ========================================================================== */
#footer {
  z-index: 1 !important;
}
.premium-modal-trigger-btn {
  outline: none;
}
/* Stacy change ref #5098 - show text decoration for tools links on hover */
.premium-modal-trigger-btn:hover span {
  text-decoration: underline;
}
#thjmf-job-listings-box .thjmf-listing-solo-table .thjmf-listing-body .thjmf-job-single-excerpt > p {
  min-height: 54px;
}
/* class for disable scroll on modal open */
html.premium-modal-open {
  overflow: hidden !important;
}
@media screen and (max-width: 1024px) {
  .elementor-widget-wrap > .elementor-element.elementor-absolute {
    position: initial !important;
  }
  .elementor-image > img {
    max-width: 100% !important;
  }
}
form#gform_4 .gform_body ul.gform_fields label {
  font-weight: bold;
  color: #b4193c;
}
form#gform_4 .gform_body ul.gform_fields li .ginput_container,
form .gform_body ul.gform_fields li .ginput_container span {
  width: 100%;
}
form#gform_4 .gform_body ul.gform_fields input,
form .gform_body ul.gform_fields textarea {
  border: 1px solid #ced4da !important;
}
form#gform_4 .gform_body ul.gform_fields .ginput_container_address input {
  margin-bottom: 10px;
}
/* ==========================================================================
     Ken's changes end
     ========================================================================== */
/* Add your CSS below */
.h2-light {
  font-weight: 400;
}
.service-ico:hover svg path {
  fill: #ffffff !important;
}
.real-content form ul {
  list-style: none;
  margin: 0;
}
input[type="submit"],
form ul li {
  margin-top: 25px;
}
a.btn-primary,
#mid input[type="submit"] {
  border-radius: 5px;
  display: inline-block;
  padding: 12px 40px;
  background-color: #b4193c !important;
  color: #ffffff;
  line-height: 1.2rem;
  transition: all 0.2;
  border: 0 !important;
}
a.btn-primary:hover,
#mid input[type="submit"]:hover {
  background-color: #d1113c !important;
  text-decoration: none;
  color: #ffffff;
}
.searchwp-live-search-results a.all-results {
  color: #b4193c;
  border-color: #b4193c;
  padding: 8px 25px;
}
.searchwp-live-search-results a.all-results:hover {
  text-decoration: none;
}
#mid input,
#mid textarea,
#mid select {
  border-bottom: 1px solid #5e6162;
  background-color: #fff !important;
}
input[type="file"] {
  padding: 5px;
}
/* =error styling=*/
.gfield_error input,
.gfield_error textarea,
.gfield_error select {
  border-bottom: 1px solid #da0537 !important;
}
.validation_error,
.validation_message {
  color: #da0537;
}
@media (max-width: 767px) {
  .dt-only {
    display: none;
  }
}
@media (min-width: 768px) {
  .mobile-only {
    display: none;
  }
  .dt-only {
    display: block;
  }
}
/* ==================
   HEADER
   ==================*/
#header {
  backdrop-filter: blur(5px);
}
h1 {
  line-height: 1.2em !important;
  margin: 0.5rem 0 0;
  font-size: 35px !important;
}
.title-bar.outside {
  background-color: #35393a;
}
.title-bar.outside .overlay-color {
  /* prevent forcing padding-top for blogs */
  padding-top: 455px !important;
  padding-bottom: 20px !important;
}
@media (min-width: 1024px) {
  h1 {
    font-size: 55px !important;
  }
}
@media (max-width: 767px) {
  .title-bar.outside .overlay-color {
    padding-top: 230px !important;
  }
}
.title-bar.inside {
  margin-top: 35px;
}
.title-bar.inside .in {
  text-align: left;
}
.title_bar_variant_classic .titles,
.title_bar_variant_classic .breadcrumbs {
  display: block;
  text-align: left;
  text-shadow: 0px 0px 18px rgba(0, 0, 0, 0.75);
}
/*breadcrumbs*/
.breadcrumbs {
  margin-bottom: 10px;
}
.breadcrumbs a:hover {
  text-decoration: none;
}
.title_bar_variant_classic .breadcrumbs {
  padding: 3px;
  background: rgba(53, 57, 58, 0.3);
  width: fit-content;
  width: -moz-fit-content;
}
.title_bar_variant_classic .divider {
  padding: 0 5px;
}
.title_bar_variant_classic .breadcrumbs a,
.breadcrumbs a {
  color: #35393a;
  font-size: 13px;
  text-decoration: underline;
}
.archive.taxonomy.current-item {
  display: none;
}
@media (max-width: 767px) {
  .breadcrumbs {
    display: none;
  }
}
/* ==================
   FOOTER
   ==================*/
#footer {
  margin-top: 65px;
  background: url(/wp-content/uploads/2020/11/road-graphic.png) #35393a;
  background-size: cover;
}
#footer label,
.gform_confirmation_wrapper {
  font-weight: 500;
}
#footer input:not([type="submit"]) {
  background-color: transparent;
  border-bottom: 1px solid #fff;
  color: #ffffff;
  font-size: 1rem;
  padding-left: 0;
}
#footer .validation_error,
#footer .validation_message {
  color: #f5bdc9;
}
#footer .validation_message {
  font-style: italic;
  font-size: 14px;
}
div[class^="footer-menu-"] ul {
  padding-left: 0;
}
div[class^="footer-menu-"] li {
  display: inline-block;
  margin: 0 10px;
}
div[class^="footer-menu-"] a {
  color: #d6d6d6;
  text-decoration: underline;
  transition: all 1s;
}
div[class^="footer-menu-"] a:hover {
  color: #ffffff;
  text-decoration: none;
}
.foot-widgets .foot-content {
  padding: 20px 0;
}
#footer h2 {
  color: #ffffff;
  font-weight: 300;
  font-size: 37px;
  line-height: 2.5rem;
}
@media (max-width: 767px) {
  #footer h2 {
    font-size: 24px;
    line-height: 1.7rem;
  }
}
@media (min-width: 768px) {
  .socials.icons-only {
    text-align: right;
  }
}
.foot-items {
  background: transparent;
}
.foot-items .foot-content {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .foot-items .foot-content {
    flex-wrap: no-wrap;
    justify-content: space-between;
  }
}
.foot-items .foot-content > div {
  width: 100%;
  text-align: center;
}
@media (max-width: 767px) {
  #footer .foot-content {
    display: flex;
    flex-direction: column;
  }
  .foot-widgets .widget {
    width: 100%;
    text-align: center;
  }
  .widget .socials {
    text-align: center;
  }
  #footer .gform_widget {
    order: 1;
  }
  #footer #custom_html-2 {
    order: 2;
  }
  #footer .widget_a13_social_icons {
    order: 3;
  }
  #footer #custom_html-4 {
    order: 4;
  }
}
@media (min-width: 768px) {
  .foot-items .foot-content > div {
    width: 50%;
  }
  .foot-items .footer-menu-2 {
    text-align: initial !important;
  }
  .foot-items .foot-text div {
    display: block !important;
    text-align: right !important;
  }
}
.foot-text > div {
  align-items: center;
  display: flex;
  justify-content: center;
}
#footer .gform_heading {
  background-color: #b4193c;
  color: #ffffff;
  padding: 20px;
  text-align: center;
  position: relative;
  -webkit-box-shadow: 0px 6px 18px 0px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 6px 18px 0px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 6px 18px 0px rgba(0, 0, 0, 0.45);
  margin-top: -130px;
  line-height: 1.7rem;
  margin-bottom: 20px;
}
#footer .gform_heading:after {
  content: "";
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 21px 33px 0 33px;
  border-color: #b4193c transparent transparent transparent;
  left: 45%;
}
#footer .gform_title {
  font-weight: 600;
  color: #fff;
  font-size: 26px;
  margin: 0 0 10px;
}
#footer .gform_confirmation_wrapper {
  text-align: center;
}
@media (min-width: 768px) {
  #footer .gform_wrapper,
  #footer .gform_confirmation_wrapper {
    max-width: 480px;
    margin-left: auto;
  }
}
/* ==================
   Features video in banner
   ==================*/
.feature-video {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  top: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  max-height: 320px;
  display: none !important;
}
.feature-video video {
  opacity: 1 !important;
}
@media (min-width: 1024px) {
  .feature-video {
    max-height: 570px;
    display: block !important;
  }
  .feature-video video {
    width: 100%;
  }
}
/* ==================
   Feature tags
   ==================*/
.feature {
  background-color: #B4193C;
  padding: 15px;
  color: #fff;
  position: absolute;
  top: -40px;
}
/* ==================
   Posts
   ==================*/
@media (max-width: 1159px) {
  .bricks-frame:not(.people-bricks) {
    margin: 0 40px;
  }
}
.single-post .post-meta {
  max-width: 1160px;
  margin: 30px auto 0;
  padding: 0 20px;
}
@media (min-width: 399px) {
  .single-post .post-meta {
    padding: 0 40px;
  }
}
.post-meta a {
  text-decoration: underline;
  color: #35393a;
}
.post-meta a:hover {
  text-decoration: none;
}
.post-meta .separator::before {
  content: "|";
  margin: 0 6px;
}
.widget_tag_cloud a,
.under_content_tags a {
  text-transform: none;
  font-weight: normal;
  letter-spacing: normal;
  font-size: 12px !important;
}
p.under_content_tags {
  max-width: 1135px;
  margin: 30px auto 0;
  padding-left: 25px;
  background: url("data:image/svg+xml;base64,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") left center no-repeat;
  background-size: 20px;
}
.comment-body .author-name {
  font-weight: 300;
  color: #b4193c;
  font-size: 30px;
}
.bricks-frame .formatter {
  padding: 15px 0;
}
h2.post-title {
  font-size: 1.2rem;
}
h2.post-title a {
  color: #35393a;
}
.category-filter.posts-filter .selected a,
.category-filter.posts-filter a:hover {
  color: #b4193c !important;
}
.category-filter.posts-filter a {
  font-weight: 400 !important;
  font-size: 1.25rem;
}
.category-filter.posts-filter {
  padding-left: 15px;
  padding-bottom: 30px;
  max-width: 1160px;
  margin: 0 auto;
}
.real-content > h2 {
  padding: 25px 0 0 !important;
}
.entry-summary {
  font-size: smaller;
}
.entry-summary > p {
  padding: 0 0 25px;
}
.more-link {
  background-position: right center;
  position: relative;
}
.more-link:after {
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iMTYiIGhlaWdodD0iMTYiCnZpZXdCb3g9IjAgMCAxNzEgMTcxIgpzdHlsZT0iIGZpbGw6IzAwMDAwMDsiPjxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0ibm9uemVybyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2UtbGluZWpvaW49Im1pdGVyIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1kYXNoYXJyYXk9IiIgc3Ryb2tlLWRhc2hvZmZzZXQ9IjAiIGZvbnQtZmFtaWx5PSJub25lIiBmb250LXdlaWdodD0ibm9uZSIgZm9udC1zaXplPSJub25lIiB0ZXh0LWFuY2hvcj0ibm9uZSIgc3R5bGU9Im1peC1ibGVuZC1tb2RlOiBub3JtYWwiPjxwYXRoIGQ9Ik0wLDE3MS45ODg2M3YtMTcxLjk4ODYzaDE3MS45ODg2M3YxNzEuOTg4NjN6IiBmaWxsPSJub25lIj48L3BhdGg+PGcgZmlsbD0iI2I0MTkzYyI+PHBhdGggZD0iTTEzMS4wNDQzMyw1MS4yNDQzNGMtMi4zMTk0NiwwLjAwMDYxIC00LjQwNzI5LDEuNDA2NTEgLTUuMjgwMDgsMy41NTU0OWMtMC44NzI3OSwyLjE0ODk4IC0wLjM1NjUxLDQuNjEyNTIgMS4zMDU2Nyw2LjIzMDI1bDE4Ljc2OTkyLDE4Ljc2OTkyaC0xMzQuNDM5ODVjLTIuMDU1NjIsLTAuMDI5MDcgLTMuOTY3NjYsMS4wNTA5NCAtNS4wMDM5NiwyLjgyNjQ4Yy0xLjAzNjMsMS43NzU1NCAtMS4wMzYzLDMuOTcxNTEgMCw1Ljc0NzA1YzEuMDM2MywxLjc3NTU0IDIuOTQ4MzQsMi44NTU1NSA1LjAwMzk2LDIuODI2NDhoMTM0LjQzOTg1bC0xOC43Njk5MiwxOC43Njk5MmMtMS40ODkwNywxLjQyOTY1IC0yLjA4ODkxLDMuNTUyNjIgLTEuNTY4MTgsNS41NTAxNGMwLjUyMDczLDEuOTk3NTIgMi4wODA2NywzLjU1NzQ2IDQuMDc4MTksNC4wNzgxOWMxLjk5NzUyLDAuNTIwNzMgNC4xMjA0OSwtMC4wNzkxIDUuNTUwMTQsLTEuNTY4MThsMjcuOTk5MDMsLTI3Ljk5OTAyYzEuNDEwOTMsLTEuMDc1MjUgMi4yNDA4OCwtMi43NDYwNSAyLjI0NTI0LC00LjUxOTk5YzAuMDA0MzYsLTEuNzczOTQgLTAuODE3MzUsLTMuNDQ4ODEgLTIuMjIyOTcsLTQuNTMwOThjLTAuMDExMTEsLTAuMDA3NDYgLTAuMDIyMjQsLTAuMDE0ODggLTAuMDMzNCwtMC4wMjIyNmwtMjcuOTg3ODksLTI3Ljk4Nzg5Yy0xLjA3MzE1LC0xLjEwMzE0IC0yLjU0NjczLC0xLjcyNTUgLTQuMDg1NzQsLTEuNzI1NTl6Ij48L3BhdGg+PC9nPjwvZz48L3N2Zz4=") right center no-repeat;
  background-size: 11px;
  background-size: 16px;
  content: " ";
  width: 20px;
  height: 10px;
  display: inline-block;
  transition: 0.8s ease-in-out;
}
.more-link:hover:after {
  transform: translate(0.8em, 0);
}
div.about-author {
  max-width: 1160px;
  margin: 30px auto 0;
  background-color: #ffffff;
  border-top: 1px dashed #e5ecec;
  padding: 45px 0;
}
div.about-author img.avatar {
  height: 100%;
  width: 100%;
  max-width: 100px;
  max-height: 100px;
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  border-radius: 50px;
}
.comment > .comment-body:hover img.avatar {
  transform: none;
  z-index: 1;
  -webkit-filter: grayscale(0%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}
div.about-author p {
  margin-bottom: 1rem;
}
div.about-author .comment-author:hover {
  color: #d1113c;
  text-decoration: none;
}
@media only screen and (max-width: 600px) {
  div.about-author .comment-body {
    padding-left: 106px;
  }
  div.about-author p {
    margin-bottom: 0;
  }
  div.about-author .comment-content {
    padding-top: 6px;
  }
}
/* ==================
   People Post type
   ==================*/
.people-bricks .object-item {
  padding-bottom: 40px;
}
.people-bricks .post-title {
  margin-bottom: 0;
}
.people-bricks .object-item .subtitle {
  text-transform: none;
  letter-spacing: initial;
  font-size: 13px;
  font-weight: normal;
  opacity: 1;
}
.people-bricks .object-item .texts_group {
  transform: none;
}
.people-bricks .object-item .caption {
  background-color: rgba(255, 255, 255, 0.9);
  width: 100%;
  padding: 15px;
  transition: 0.5s;
}
.people-bricks .object-item a {
  position: relative;
  text-decoration: none;
  color: #35393a;
}
.people-bricks .object-item:hover h4 {
  color: #b4193c;
}
.people-bricks .object-item .socials,
.cv-content .socials {
  margin-top: 17px;
}
.cv-detail h2 {
  margin: 40px 0 0;
  font-size: 20px;
}
.cv-profile .profile-img,
.people-bricks .object-item .socials,
.cv-content .socials {
  text-align: center;
}
.cv-content.real-content .author-list {
  margin-left: 0;
}
.cv-content.real-content .author-list li {
  list-style: none;
  margin-bottom: 15px;
}
.cv-content.real-content .author-list li a {
  list-style: none;
  display: flex;
  align-items: center;
  color: #35393a;
  line-height: 1rem;
}
.cv-content.real-content .author-list img {
  width: 100%;
  max-width: 120px;
  margin-right: 15px;
}
.people-meta {
  margin-bottom: 50px;
  font-size: 14px;
}
.how-to-help {
  background-color: #e5ecec;
  padding: 30px;
  margin: 60px 0;
}
.how-to-help h3,
.cv-content .post-list h3 {
  font-size: 18px;
  margin: 0 0 5px;
}
@media (max-width: 767px) {
  .cv-detail h1,
  .cv-detail .people-meta {
    text-align: center;
  }
}
@media (min-width: 768px) {
  .cv-content.real-content .author-list {
    margin-top: 70px;
  }
  .people-bricks .object-item {
    padding-bottom: 75px;
  }
  .people-bricks .title-mid .texts_group {
    -webkit-transform: translateY(0) !important;
    -ms-transform: translateY(0) !important;
    transform: translateY(0) !important;
  }
  .people-bricks .object-item img {
    z-index: 1;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: 0.5s;
  }
  /* STACY fix #5052 2021-03-11: prevent the infobubble icon from showing (top right) when a person is hovered on the "Our Team" page */
  /* .people-bricks .object-item:after {
      content: "";
      opacity: 0;
      width: 30px;
      height: 30px;
      background: url("/wp-content/uploads/2020/11/info-icon.svg") no-repeat;
      position: absolute;
      top: 10px;
      right: 10px;
      z-index: 4;
      transition: 0.5s;
    }
    .people-bricks .object-item:hover:after {
      opacity: 1;
    } */
  .people-bricks .object-item:hover img {
    -webkit-filter: grayscale(0%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
  }
  .people-bricks .object-item .caption {
    position: absolute;
    z-index: 3;
    height: 80px;
    bottom: 0px;
  }
  .people-bricks .object-item:hover .caption {
    transform: translate(0, -80px);
    -webkit-transform: translate(0, -80px);
    -o-transform: translate(0, -80px);
    -moz-transform: translate(0, -80px);
  }
  .cv-content {
    display: flex;
  }
  .cv-profile {
    width: 35%;
    margin-right: 5%;
  }
  .cv-detail {
    width: 60%;
  }
}
/* ==================
  Page list isplay
   ==================*/
.page-list.page-list-ext H3 a {
  font-weight: 300;
  color: #35393a !important;
}
.page-list-ext .page-list-ext-item {
  margin: 0 0 50px 0;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}
h3.page-list-ext-title {
  margin-top: 0 !important;
}
@media (min-width: 768px) {
  .page-list-ext-image {
    width: 58%;
  }
  .page-list-ext-title {
    width: 37%;
  }
}
/* ==================
  Featured Post
   ==================*/
.featured-post-wrapper {
  position: absolute;
  height: 550px;
  left: 0;
  right: 0;
}
.featured-post {
  position: absolute !important;
  right: 60px;
  top: 54% !important;
  transform: translateY(-54%);
  width: 100%;
  max-width: 470px;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.49);
  padding: 45px 40px 25px 40px;
}
.featured-post .feature {
  top: -25px;
}
.featured-post p,
.posts-list .title-bar.outside .featured-post h2,
.posts-list .title-bar.outside .featured-post h2 a {
  color: #35393a;
}
.posts-list .title-bar.outside .featured-post h2 {
  font-size: 25px;
  font-weight: 400;
  letter-spacing: 0;
  text-transform: none;
  opacity: 1;
}
.posts-list .title-bar.outside .featured-post {
  display: none;
}
.bricks-frame {
  overflow: initial;
}
.featured-brick {
  display: block;
}
.featured-brick:before {
  content: "Featured article";
  background-color: #b4193c;
  color: #ffffff;
  padding: 10px;
  position: absolute;
  top: -20px;
  left: 15px;
  z-index: 50;
  font-size: 12px;
}
@media (min-width: 1024px) {
  .posts-list .title-bar.outside .featured-post {
    display: block;
  }
  .featured-brick {
    display: none;
  }
}
@media (min-width: 1160px) {
  .featured-post {
    right: 0;
  }
}
/* ========================================
   post widgit display - not archive pages
   ======================================== */
body:not(.archive) .bricks-frame:not(.people-bricks) .archive-item {
  position: relative !important;
  left: initial !important;
  top: initial !important;
  width: 100% !important;
}
body:not(.archive) .bricks-frame:not(.people-bricks) {
  margin: 0;
}
@media (min-width: 768px) {
  body:not(.archive) .posts-grid-container {
    display: flex;
    justify-content: space-between;
    height: auto !important;
  }
  body:not(.archive) .posts-grid-container .grid-master {
    display: none;
  }
  /* SR: disabled as it was messing with home page News/Insights post lists (we changed it to one per widget, not 3) */
  /* body:not(.archive) .bricks-frame:not(.people-bricks) .archive-item {
      width: calc(33.3333333% - 30px) !important;
    } */
  body:not(.archive) .bricks-frame:not(.people-bricks) {
    margin: 0 30px;
  }
}
/* STACY FIXES */
/* home/Our Team page video heights
    - tweak so that they are consistent with other banner/header heights
    - note that things can also be changed in elementor for each page, so this isn't set in stone
  */
.elementor-aspect-ratio-219 .elementor-fit-aspect-ratio {
  padding-bottom: min(42.8571%, 570px) !important;
}
/* What we do menu
    - make it wider so text isn't cut off
    - move it left so it doesn't look weird...
  */
.mega-menu.mm_columns_2 > ul {
  width: 640px;
}
.header-horizontal .mm_columns_2.open ul {
  left: -100%;
}
.header-horizontal .top-menu.opener-icons-on li li.menu-parent-item {
  padding-right: 45px;
}
/* Make Blog post header smaller (it has no image) */
.single-post .title-bar.outside .overlay-color {
  padding-top: 230px !important;
}
/* category pages (Insights, News) should have specific header images
  NOTE: News page image is controlled in WordPress theme editor:
   * Appearance > Customize
   * Blog settings > Posts list - Title bar
  */
body.category-abley-insights.posts-list .title-bar.outside {
  background-image: url(/wp-content/uploads/2021/03/insights_v3.jpg) !important;
}
/* styling for Description on Category pages (Insights, News) */
.category div.category-description {
  max-width: 1160px;
  margin: 80px auto 20px auto;
  padding: 0 24px;
}
/* Social icons */
/* Disable phone numbers on desktop (doesn't do anything sensible) */
@media (min-width: 768px) {
  .desktop--pointer-events-none {
    pointer-events: none;
  }
}
/* Styling for the single-person page, so details are shown */
.socials-list {
  margin-bottom: 36px;
}
.socials-list div {
  margin-top: 5px;
}
.socials-list a {
  text-align: left;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.socials-list a:before {
  display: inline-block;
  width: 18px;
  text-align: center;
}
.socials-list span {
  font-family: Raleway, sans-serif;
  font-weight: 500;
  margin-left: 10px;
}
/* Style our custom search thingy (Ivory Search) button in header */
header.a13-normal-variant .astm-search-menu.menu-item.is-menu.is-dropdown {
  margin-top: 12px;
  padding-top: 7px;
}
header.a13-sticky-variant .astm-search-menu.menu-item.is-menu.is-dropdown {
  margin-top: 5px;
  padding-top: 7px;
}
@media (min-width: 1024px) {
  .astm-search-menu.menu-item.is-menu.is-dropdown {
    float: right;
  }
  .astm-search-menu.menu-item.is-menu.is-dropdown a {
    line-height: inherit !important;
    height: auto !important;
  }
  .astm-search-menu.menu-item.is-menu.is-dropdown form,
  .astm-search-menu.menu-item.is-menu.is-dropdown .search-close {
    margin-top: 15px;
  }
}
@media (min-width: 1050px) {
  .astm-search-menu.menu-item.is-menu.is-dropdown {
    padding-left: 16px;
    border-left: 2px solid rgba(188, 191, 194, 0.4);
  }
}
/* Hide archive item (News, Insights) summary text
  Affects:
   - News/Insights list pages
   - "latest" tiles on Home page and Careers page */
.archive-item.post div.entry-summary {
  display: none;
}
/* iframe calculator tool layout fixes */
.calculator-tool .premium-modal-box-modal-close {
  color: white !important;
}
.calculator-tool .premium-modal-box-modal-close:hover {
  color: var(--e-global-color-text) !important;
}
.calculator-tool .premium-modal-box-modal-body {
  padding: 0;
  margin-top: -49px;
  /* prevent strange white bar at the bottom */
  margin-bottom: -1px;
  height: 82vh;
}
.widget.widget_a13_social_icons {
  padding-right: 25px;
}
/* FIXES for Firefox browser: only apply for DESKTOP */
@media screen and (min-width: 1025px) {
  .premium-blog-even .premium-blog-post-container {
    /* Premium Blog tile heights, shown at the bottom of the Home page */
    height: 330px !important;
  }
  .client-logo-slider .slick-slide {
    /* Client logo heights in Premium Carousel, shown near top of Home page and on What we do page */
    height: 120px !important;
  }
}
